## fonts-alee 13.1

=== debian/changelog ===
fonts-alee (13.1) unstable; urgency=medium

  * New maintainer, team maintained (Closes: #707576)
  * Rename to fonts-alee
  * Use debhelper 9
  * Standards-Version: 3.9.5
  * Use source package format "3.0 (native)"
  * Add "Multi-Arch: foreign"
  * Use the copyright format 1.0

 -- Changwoo Ryu <cwryu@debian.org>  Mon, 11 Aug 2014 10:04:57 +0900

ttf-alee (13) unstable; urgency=low

  * QA upload.
  * Set maintainer to Debian QA Group (see #707576).
  * Use maintscript support in dh_installdeb rather than writing out
    dpkg-maintscript-helper commands by hand.  We now simply Pre-Depend on a
    new enough version of dpkg rather than using 'dpkg-maintscript-helper
    supports' guards, leading to more predictable behaviour on upgrades
    (closes: #659614).

 -- Colin Watson <cjwatson@debian.org>  Mon, 12 Aug 2013 12:39:13 +0100

ttf-alee (12+nmu1) unstable; urgency=low

  * Non-maintainer upload to achieve the goal of removing defoma
    (and modernize the package a littlke bit!)
  * Drop defoma support. Closes: #649828
  * Drop recommends on x-ttcidfontconf|fontconfig
  * Add ${misc:Depends} to dependencies to properly cope with
    dependencies triggerred by the use of debhelper utilities
  * Bump debhelper compatibility level to 8
  * Bump Standards-Version to 3.9.2 (checked)
  * Use minimal dh7-style rules file
  * Change section to fonts
  * Avoid what seems to be a leading article in package description.
    Also properly capitalize TrueType

 -- Christian Perrier <bubulle@debian.org>  Sat, 10 Dec 2011 11:44:53 +0100

ttf-alee (12) unstable; urgency=low

  * Change to The Artistic license 1.0 or any later version.
  * Remove all font configurations except defoma-hints. Closes: #452228.

 -- A Lee <alee@debian.org>  Wed, 08 Oct 2008 13:18:05 +0900

ttf-alee (11.5) unstable; urgency=low

  * Remove [HaN-mfs].ttf. Closes: #441903.

 -- A Lee <alee@debian.org>  Thu, 13 Sep 2007 09:31:38 +0900

ttf-alee (11.4) unstable; urgency=low

  * Remove bitmap fonts, Guseul1212.bdf and Guseul1214.bdf.

 -- A Lee <alee@debian.org>  Thu, 19 Apr 2007 09:30:57 +0900

ttf-alee (11.3) unstable; urgency=low

  * Update Guseul.ttf.

 -- A Lee <alee@debian.org>  Sun,  8 Apr 2007 21:26:13 +0900

ttf-alee (11.2) unstable; urgency=low

  * Add medieval Hangul compatibility jamos to Bandal.ttf, Bangwool.ttf,
    Eunjin.ttf and EunjinNakseo.ttf.
  * Add two bitmap fonts. Guseul1212.bdf and Guseul1214.bdf.

 -- A Lee <alee@debian.org>  Thu,  9 Nov 2006 09:33:57 +0900

ttf-alee (11.1) unstable; urgency=low

  * Exchange the Hangul phonetic values of 0x91d1 and 0xf90a.

 -- A Lee <alee@debian.org>  Thu, 12 Oct 2006 08:51:40 +0900

ttf-alee (11.0) unstable; urgency=low

  * Add the Hangul phonetic values to the CJK unified and compatibility
    ideographs range on Guseul.ttf.
  * Add medieval Hangul compatibility jamos to Guseul.ttf.

 -- A Lee <alee@debian.org>  Tue, 10 Oct 2006 09:16:35 +0900

ttf-alee (10.9) unstable; urgency=low

  * Update Guseul.ttf.

 -- A Lee <alee@debian.org>  Sat, 30 Sep 2006 08:35:45 +0900

ttf-alee (10.8) unstable; urgency=low

  * Remove GuseulMono.ttf.

 -- A Lee <alee@debian.org>  Wed, 23 Aug 2006 10:39:40 +0900

ttf-alee (10.6) unstable; urgency=low

  * Update Guseul.ttf.

 -- A Lee <alee@debian.org>  Fri, 18 Aug 2006 08:58:33 +0900

ttf-alee (10.4) unstable; urgency=low

  * Update Guseul.ttf.

 -- A Lee <alee@debian.org>  Thu, 17 Aug 2006 13:14:49 +0900

ttf-alee (10.2) unstable; urgency=low

  * Update Guseul.ttf to make it readable on 11px.

 -- A Lee <alee@debian.org>  Wed, 16 Aug 2006 13:48:37 +0900

ttf-alee (10.1) unstable; urgency=low

  * Update Guseul.ttf

 -- A Lee <alee@debian.org>  Wed, 16 Aug 2006 09:59:12 +0900

ttf-alee (10.0) unstable; urgency=low

  * Add hinting for Guseul.ttf.
  * Remove embeded bitmap from Guseul.ttf and GuseulMono.ttf.

 -- A Lee <alee@debian.org>  Wed, 16 Aug 2006 09:26:15 +0900

ttf-alee (8.7) unstable; urgency=low

  * Change some glyph names of Eunjin.ttf and EunjinNakseo.ttf.

 -- A Lee <alee@debian.org>  Tue, 25 Jul 2006 17:40:51 +0900

ttf-alee (8.6) unstable; urgency=low

  * Update HeadAscent and HeadDescent of some fonts.

 -- A Lee <alee@debian.org>  Tue, 25 Jul 2006 16:41:18 +0900

ttf-alee (8.5) unstable; urgency=low

  * Remove [0x0e-c00ky].ttf.
  * Rename [0b0d-c00ky].ttf to [HaN-mfs].ttf.

 -- A Lee <alee@debian.org>  Tue, 25 Jul 2006 08:49:49 +0900

ttf-alee (8.3) unstable; urgency=low

  * Correct the glyph directions of some fonts.

 -- A Lee <alee@debian.org>  Thu,  6 Jul 2006 10:09:27 +0900

ttf-alee (8.2) unstable; urgency=low

  * Change the subfamily of all the fonts to Regular.

 -- A Lee <alee@debian.org>  Tue,  4 Jul 2006 16:00:11 +0900

ttf-alee (8.1) unstable; urgency=low

  * Fix a type error on control file.

 -- A Lee <alee@debian.org>  Tue,  4 Jul 2006 12:12:38 +0900

ttf-alee (8.0) unstable; urgency=low

  * Change to The Artistic License.
  * Remove the prefix Eun- from the font names.
  * Update Bandal.ttf and Bangwool.ttf.

 -- A Lee <alee@debian.org>  Tue,  4 Jul 2006 09:08:51 +0900

ttf-alee (7.4) unstable; urgency=low

  * Fix width of some chars on EunBandal.ttf.

 -- A Lee <alee@debian.org>  Wed, 28 Jun 2006 15:30:18 +0900

ttf-alee (7.3) unstable; urgency=low

  * Fix wrong HeadDescent of several fonts.

 -- A Lee <alee@debian.org>  Thu, 23 Mar 2006 08:24:52 +0900

ttf-alee (7.2) unstable; urgency=low

  * Fix wrong HeadAscent of several fonts.

 -- A Lee <alee@debian.org>  Wed, 22 Mar 2006 23:42:37 +0900

ttf-alee (7.1) unstable; urgency=low

  * Fix Eunjin.ttf and EunjinNakseo.ttf.

 -- A Lee <alee@debian.org>  Thu, 23 Feb 2006 18:48:13 +0900

ttf-alee (7.0) unstable; urgency=low

  * Add EunjinNakseo.ttf and update Eunjin.ttf.
  * Fix postinst to unregister removed/renamed font from defoma.

 -- A Lee <alee@debian.org>  Mon, 20 Feb 2006 10:23:40 +0900

ttf-alee (6.8) unstable; urgency=low

  * Update Eunjin.ttf.

 -- A Lee <alee@debian.org>  Thu, 16 Feb 2006 20:39:38 +0900


