## fonts-alee 13.2

=== debian/changelog ===
fonts-alee (13.2) unstable; urgency=medium

  * debian/control: Add Vcs-* information
  * debian/control: Standards-Version: 3.9.8
  * debian/control: Drop ttf-alee transitional package

 -- Changwoo Ryu <cwryu@debian.org>  Sun, 26 Feb 2017 03:15:35 +0900
