=== debian/control ===
Source: fonts-alee
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Changwoo Ryu <cwryu@debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-fonts/fonts-alee.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-fonts/fonts-alee.git

Package: fonts-alee
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Replaces: ttf-alee (<= 13)
Description: free Hangul TrueType fonts
 This package contains free Hangul truetype fonts made by A Lee.
 .
 Bandal, Bangwool, Guseul, Eunjin and EunjinNakseo are general purpose
 Hangul truetype fonts that contain Korean syllable characters.
 Bandal, Bangwool, Eunjin and EunjinNakseo also contain Latin9 (iso8859-15)
 characters.
