## fonts-alee 13.3

=== debian/changelog ===
fonts-alee (13.3) unstable; urgency=medium

  * debian/control
    - Update Vcs-* to salsa.debian.org
    - Use debhelper 11
    - Standards-Version: 4.1.4
    - Update Maintainer as the new debian-fonts mailing list
  * debian/copyright
    - Use HTTPS for the copyright format URL

 -- Changwoo Ryu <cwryu@debian.org>  Wed, 20 Jun 2018 08:43:12 +0900
