=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: fonts-alee
 Section: fonts
 Priority: optional
-Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
+Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
 Uploaders: Changwoo Ryu <cwryu@debian.org>
-Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-fonts/fonts-alee.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-fonts/fonts-alee.git
+Build-Depends: debhelper (>= 11~)
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-alee
+Vcs-Git: https://salsa.debian.org/fonts-team/fonts-alee.git
 
 Package: fonts-alee
 Architecture: all
