## fonts-alee 13.3+nmu1

=== debian/changelog ===
fonts-alee (13.3+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 12:20:25 +0800
